YE: 也門
TT: 千里達和多巴哥
TR: 土耳其
TM: 土庫曼
BT: 不丹
CF: 中非共和國
CN: 中國
HK: 中國香港特別行政區
MO: 中國澳門特別行政區
DK: 丹麥
EC: 厄瓜多爾
ER: 厄立特里亞
BB: 巴巴多斯
PG: 巴布亞新幾內亞
BR: 巴西
PY: 巴拉圭
BH: 巴林
BS: 巴哈馬
PA: 巴拿馬
PS: 巴勒斯坦領土
PK: 巴基斯坦
JP: 日本
BE: 比利時
MR: 毛里塔尼亞
MU: 毛里裘斯
JM: 牙買加
TD: 乍得
IL: 以色列
CA: 加拿大
GH: 加納
GA: 加蓬
MP: 北馬利安納群島
MK: 北馬其頓
KP: 北韓
QA: 卡塔爾
CU: 古巴
TW: 台灣
NG: 尼日利亞
NE: 尼日爾
NI: 尼加拉瓜
NP: 尼泊爾
BF: 布基納法索
BI: 布隆迪
GP: 瓜地洛普
WF: 瓦利斯群島和富圖那群島
VU: 瓦努阿圖
BY: 白俄羅斯
PN: 皮特凱恩島
LT: 立陶宛
IQ: 伊拉克
IR: 伊朗
IS: 冰島
LI: 列支敦士登
HU: 匈牙利
ID: 印尼
IN: 印度
GT: 危地馬拉
DJ: 吉布提
KI: 吉里巴斯
KG: 吉爾吉斯
GY: 圭亞那
DO: 多米尼加共和國
DM: 多米尼克
TG: 多哥共和國
AI: 安奎拉
AO: 安哥拉
AG: 安提瓜和巴布達
AD: 安道爾
TK: 托克勞群島
BM: 百慕達
LA: 老撾
ES: 西班牙
EH: 西撒哈拉
BZ: 伯利茲
CV: 佛得角
HR: 克羅地亞
LR: 利比里亞
LY: 利比亞
GR: 希臘
BN: 汶萊
SA: 沙地阿拉伯
BJ: 貝寧
GQ: 赤道幾內亞
AM: 亞美尼亞
AZ: 亞塞拜疆
TZ: 坦桑尼亞
VE: 委內瑞拉
BD: 孟加拉
GM: 岡比亞
PW: 帛琉
SB: 所羅門群島
LV: 拉脫維亞
TL: 東帝汶
FR: 法國
FO: 法羅群島
GF: 法屬圭亞那
PF: 法屬波利尼西亞
TF: 法屬南部領地
MF: 法屬聖馬丁
PR: 波多黎各
BA: 波斯尼亞和黑塞哥維那
PL: 波蘭
GI: 直布羅陀
KE: 肯尼亞
FI: 芬蘭
AE: 阿拉伯聯合酋長國
AR: 阿根廷
OM: 阿曼
AF: 阿富汗
DZ: 阿爾及利亞
AL: 阿爾巴尼亞
AW: 阿魯巴
RU: 俄羅斯
BG: 保加利亞
GS: 南佐治亞島與南桑威奇群島
ZA: 南非
AQ: 南極洲
KR: 南韓
SS: 南蘇丹
KZ: 哈薩克
KH: 柬埔寨
ZW: 津巴布韋
HN: 洪都拉斯
BO: 玻利維亞
KW: 科威特
CC: '科科斯 (基林) 群島'
CI: 科特迪瓦
KM: 科摩羅
TN: 突尼西亞
JO: 約旦
US: 美國
UM: 美國本土外小島嶼
VI: 美屬維爾京群島
AS: 美屬薩摩亞
GB: 英國
IO: 英屬印度洋領地
VG: 英屬維爾京群島
CG: 剛果（布拉薩）
CD: 剛果（金夏沙）
CO: 哥倫比亞
CR: 哥斯達黎加
EG: 埃及
ET: 埃塞俄比亞
CK: 庫克群島
CW: 庫拉索
'NO': 挪威
GG: 根息
GD: 格林納達
GL: 格陵蘭
GE: 格魯吉亞
TH: 泰國
HT: 海地
UG: 烏干達
UA: 烏克蘭
UY: 烏拉圭
UZ: 烏茲別克
TC: 特克斯和凱科斯群島
RE: 留尼旺
PE: 秘魯
NA: 納米比亞
NZ: 紐西蘭
NU: 紐埃島
SO: 索馬里
MQ: 馬丁尼克
MT: 馬耳他
ML: 馬里
MY: 馬來西亞
MW: 馬拉維
YT: 馬約特
IM: 馬恩島
MH: 馬紹爾群島
MG: 馬達加斯加
MV: 馬爾代夫
FM: 密克羅尼西亞
CZ: 捷克
SY: 敘利亞
VA: 梵蒂岡
SX: 荷屬聖馬丁
NL: 荷蘭
BQ: 荷蘭加勒比區
MZ: 莫桑比克
BW: 博茨瓦納
CM: 喀麥隆
GN: 幾內亞
GW: 幾內亞比紹
FJ: 斐濟
SJ: 斯瓦爾巴特群島及揚馬延島
LK: 斯里蘭卡
SZ: 斯威士蘭
SI: 斯洛文尼亞
SK: 斯洛伐克
CL: 智利
TO: 湯加
PH: 菲律賓
VN: 越南
KY: 開曼群島
ME: 黑山
TJ: 塔吉克
SN: 塞內加爾
SC: 塞舌爾
SL: 塞拉利昂
CY: 塞浦路斯
RS: 塞爾維亞
AT: 奧地利
AX: 奧蘭群島
IT: 意大利
EE: 愛沙尼亞
IE: 愛爾蘭
SG: 新加坡
NC: 新喀里多尼亞
NR: 瑙魯
CH: 瑞士
SE: 瑞典
BL: 聖巴泰勒米
VC: 聖文森特和格林納丁斯
PM: 聖皮埃與密克隆群島
ST: 聖多美和普林西比
SM: 聖馬利諾
KN: 聖基茨和尼維斯
SH: 聖赫勒拿島
CX: 聖誕島
LC: 聖盧西亞
PT: 葡萄牙
TV: 圖瓦盧
FK: 福克蘭群島
MN: 蒙古
MS: 蒙特塞拉特
HM: 赫德島及麥唐納群島
DE: 德國
MA: 摩洛哥
MC: 摩納哥
MD: 摩爾多瓦
MM: 緬甸
LB: 黎巴嫩
MX: 墨西哥
JE: 澤西島
AU: 澳洲
RW: 盧旺達
LU: 盧森堡
NF: 諾福克島
LS: 賴索托
BV: 鮑威特島
SV: 薩爾瓦多
WS: 薩摩亞
RO: 羅馬尼亞
ZM: 贊比亞
GU: 關島
SD: 蘇丹
SR: 蘇里南
